Huawei OceanStor 5800 CVE-2016-5822 Remote Denial of Service Vulnerability

Bugtraq ID: 95854
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-5822
Remote: Yes
Local: No
Published: Jan 22 2017 12:00AM
Updated: Feb 02 2017 12:05AM
Credit: The vendor reported this issue.
Vulnerable: Huawei OceanStor 5800 V3 V300R002C10
Not Vulnerable: Huawei OceanStor 5800 V3 V300R002C10SPC100


 

Privacy Statement
Copyright 2010, SecurityFocus